/* Header Section */
header {
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-style: dotted;
}


/* Navigational Bar on top */

.nav-bar {
    background-color: #556b2f;
    overflow: hidden;
}

.nav-bar a {
    float: left;
    color: whitesmoke;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.nav-bar a:hover {
    background-image: linear-gradient(23deg,
     #3DB372 25%, #556B2F 25%, #556B2F 50%, 
     #3DB372 50%, #3DB372 75%, #556B2F 75%, 
     #556B2F 100%);
    background-size: 40.00px 16.98px;
    color: yellow;
}

.nav-bar-right {
    float: right;
}

/* Marqueed description plus perks */
.marqueedit {
	color: #ffffff;
			background-color: #556b2f;
			font-size: 16px;
			line-height: 20px;
			padding: 0px;
			margin: 0px;
}

/* Next and Previous button */
.previous {
  background-color: #f1f1f1;
  color: black;
}

.next {
  background-color: #04AA6D;
  color: white;
}

/* Content window */

/* Footer Section */